Subject: Software wanted for SGI Irix

From: David Barnes <[email-masked]>
Date: Sat May 17 12:53:01 2003

I know this might be a long shot.. but anyways... Does anyone have any
idea where I might buy, borrow, beg , etc ... Adobe Premiere ver 4.2
(was there any other version?) for the Silicon Graphics IRIX platform???
For that matter.. anyone even touch this or use it???   I have it for
the PC, and the Mac on which I do video production, but recently have
been bitten by the SGI bug would like to run same on my Irix system.

    Thanks for any info/leads...

David Barnes

--
David Barnes
[email-masked]

OpenVMS , Tru64, Netbsd, Linux guru
and collector of DEC equipment